<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Community Craft</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="./css/index.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
     <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
     <link href="https://fonts.googleapis.com/css2?family=Passero+One&display=swap" rel="stylesheet">
    
</head>
<body class="custom-bg">
    <div class="login-page">
        <div class="form">
          <form class="login-form" id="signUp-form">
            <div class="mb-20 d-flex align-items-center">
                <img src="./img/logo.png" alt="Logo" class="my-image mx-auto">
            </div>
            <h2>Create your account</h2>
            <div class="field">
                <label for="name" class="form-label">Name</label>
                <input type="text" class="form-control" placeholder="abc" id="name">
                <div class="invalid-feedback" id="nameError"></div>
            </div>
            <div class="field">
                <label for="email" class="form-label">Email</label>
                <input type="email" class="form-control" placeholder="abc@gmail.com" id="email">
                <div class="invalid-feedback" id="emailError"></div>
            </div>
            <div class="field">
                <label for="password" class="form-label">Password</label>
                <input type="password" class="form-control" placeholder="********" id="password">
                <div class="invalid-feedback" id="passwordError"></div>
            </div>
            <div class="field">
                <label for="password" class="form-label">Confirm Password</label>
                <input type="password" class="form-control" placeholder="********" id="confirm_password">
                <div class="invalid-feedback" id="confirm_passwordError"></div>
            </div>
            <div class="field">
                <label for="phoneno" class="form-label">Phone Number</label>
                <input type="number" class="form-control" placeholder="+975" id="phoneno">
                <div class="invalid-feedback" id="phonenoError"></div>
            </div>
            <div class="field">
                <label for="address" class="form-label">Address</label>
                <input type="text" class="form-control" placeholder="abc" id="address" >
                <div class="invalid-feedback" id="addressError"></div>
            </div>
            <div class="form__group">
                <label for="user" class="form__label">User:</label>
                <input type="radio" id="seller" name="user" value="seller" checked>
                <label class="card__text">Seller</label>
                <input type="radio" id="buyer" class="buyer" name="user" value="seller">
                <label class="card__text">Buyer</label>
            </div>
            <div class="d-flex justify-content-center">
                <button type="submit" class="btn">Sign Up</button>
            </div>
            
          </form>
        </div>
      </div>
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.7/dist/umd/popper.min.js" integrity="sha384-zYPOMqeu1DAVkHiLqWBUTcbYfZ8osu1Nd6Z89ify25QV9guujx43ITvfi12/QExE" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js"></script>

<!-- <script src="js/signup.js"></script> -->
<script type="module" src="js/signup.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.27.2/axios.min.js"></script>

</body>
</html>